DCMTK - Bug #383

Possible errors in whitespace handling (Win32)
2011-01-26 00:00 - J6rg Riesmeier

Status: Closed Start date:

Priority: High Due date:

Assignee: Nikolas Goldhammer % Done: 100%
Category: Library Estimated time: 0:00 hour
Target version: 3.6.2

Module: dcmdata Compiler:

Operating System:

Description

see: http://forum.dcmtk.org/viewtopic.php?t=2813
according to http://msdn.microsoft.com/en-us/library/kwwtf9ch.aspx|MSDN-Dokumentation the output of 'sscanf()' should be identical
to that of Unix/Posix systems.

History

#1 - 2013-02-13 17:28 - J6rg Riesmeier
- Category set to Library

- Target version set to 3.6.2

#2 - 2013-04-28 22:58 - Andrew Chiw
- Subject changed from Mébglicher Fehler bzgl. des Whitespace Handlings bei "sscanf()" (Win32) to Possible errors in whitespace handling (Win32)

#3 - 2017-03-01 11:45 - Jan Schlamelcher

- Assignee set to Nikolas Goldhammer

#4 - 2017-04-27 12:23 - Marco Eichelberg
- Status changed from New to Closed

- % Done changed from 0 to 100

The whitespace handling works correctly with current versions of Visual Studio. PGM files with line feeds between number of columns and number of
rows are extremely unsusual; this does not warrant the implementation of special code for very old Visual Studio versions. Closing entry.
